<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가

include_once("$g4[path]/head.sub.php");
include_once("$g4[path]/lib/outlogin.lib.php");
include_once("$g4[path]/lib/poll.lib.php");
include_once("$g4[path]/lib/visit.lib.php");
include_once("$g4[path]/lib/connect.lib.php");
include_once("$g4[path]/lib/popular.lib.php");
include_once("$g4[path]/lib/main.lib.php");

//print_r2(get_defined_constants());

// 사용자 화면 상단과 좌측을 담당하는 페이지입니다.
// 상단, 좌측 화면을 꾸미려면 이 파일을 수정합니다.

?>

<table width="950" cellspacing="0" cellpadding="0" border="0" align="center"> 
<tr>
<td>

<!-- 상단메뉴 시작 -->
<table width="950" cellpadding="0" cellspacing="0" border="0">
<tr>
<td>
<?=head_menu($config[cf_home_01_menu]); // 01그룹 메뉴 ?>
</td>
</tr>
</table>
<!-- 상단메뉴 끝 -->

<!-- 중간 -->
<table width="950" cellpadding="0" cellspacing="0" border="0">
<tr>
<td valign="top" width="720">
<div style="height:10px;"></div>
<div style="width:100%; height:20px; float:left;">
    <?=$g4['title']?>
</div>
